Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Domino 6

Any idea when Unity will support Domino 6? We want to set it up in a lab environment so if it will work, but just isn't supported yet, that would be fine by me.

1 REPLY
Cisco Employee

Re: Domino 6

You are in luck. (Okay, maybe a little early.) Unity 4.0(3) -- which is now in beta -- will support Domino and Notes release 6. You'll also need to install Lotus DUCS for Unity 1.2. Unity 4.0(3) is scheduled for general availability in September; DUCS for Unity 1.2 is also due to be released shortly.

85
Views
0
Helpful
1
Replies
CreatePlease to create content